RubyGems Navigation menu

lti_template_builder 0.0.2

Rails mountable engine templates for LTI development

版本列表:

  1. 0.0.2 - February 11, 2014 (12.0 KB)
  2. 0.0.1 - February 11, 2014 (11.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

所有者:

作者:

  • Eric Berry

SHA 256 checksum:

bd82ecd3044d145f08c4e1a7e5cc984e6829107b0db1b92f2d15802dac060e8d

下载总次数 3,665

这个版本 1,931

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: